{
	"format_version": "1.16.0",
	"animations": {
		"animation.ender_wraith_puddle.apply_wither": {
			"animation_length": 0.5,
			"loop": true,
			"timeline": {
				"0.0": [
					"/execute as @s[family=!player_spawned] run effect @e[type=!ldz:ender_wraith,type=!ldz:ender_wraith_puddle,type=!ldz:end_force,tag=!MorphWraith,r=3] wither 4 0",
					"/execute as @s[family=player_spawned] run effect @e[type=!ldz:ender_wraith,type=!ldz:ender_wraith_puddle,type=!ldz:end_force,tag=!MorphWraith,r=3] wither 4 2"
				]
			}
		}
	}
}